<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Friend Form</title>
</head>
<body>
    <hr>
    <form action="" method="POST">
        {% csrf_token %}
        <table>
            {{form}}
        </table>
        <input type="submit", value="Submit">
    </form>

</body>
</html>